Did I find the right examples for you? yes no

All Samples(5821)  |  Call(0)  |  Derive(0)  |  Import(5821)
Extensions to the 'distutils' for large or complex distributions

src/h/u/hue-HEAD/desktop/core/ext-py/simplejson/ez_setup.py   hue(Download)
    """
    try:
        import setuptools
        if setuptools.__version__ == '0.0.1':
            print >>sys.stderr, (
        egg = download_setuptools(version, download_base, to_dir, download_delay)
        sys.path.insert(0, egg)
        import setuptools; setuptools.bootstrap_install_from = egg
 
    import pkg_resources
def main(argv, version=DEFAULT_VERSION):
    """Install or upgrade setuptools and EasyInstall"""
 
    try:
        import setuptools

src/h/o/hortonworks-sandbox-HEAD/desktop/core/ext-py/simplejson/ez_setup.py   hortonworks-sandbox(Download)
    """
    try:
        import setuptools
        if setuptools.__version__ == '0.0.1':
            print >>sys.stderr, (
        egg = download_setuptools(version, download_base, to_dir, download_delay)
        sys.path.insert(0, egg)
        import setuptools; setuptools.bootstrap_install_from = egg
 
    import pkg_resources
def main(argv, version=DEFAULT_VERSION):
    """Install or upgrade setuptools and EasyInstall"""
 
    try:
        import setuptools

src/o/h/oh-mainline-HEAD/vendor/packages/typecheck/ez_setup.py   oh-mainline(Download)
    """
    try:
        import setuptools
        if setuptools.__version__ == '0.0.1':
            print >>sys.stderr, (
        egg = download_setuptools(version, download_base, to_dir)
        sys.path.insert(0, egg)
        import setuptools; setuptools.bootstrap_install_from = egg
 
    import pkg_resources
def main(argv, version=DEFAULT_VERSION):
    """Install or upgrade setuptools and EasyInstall"""
 
    try:
        import setuptools

src/p/l/PlugBoard-0.2/docs/website/install/ez_setup.py   PlugBoard(Download)
    """
    try:
        import setuptools
        if setuptools.__version__ == '0.0.1':
            print >>sys.stderr, (
        egg = download_setuptools(version, download_base, to_dir, download_delay)
        sys.path.insert(0, egg)
        import setuptools; setuptools.bootstrap_install_from = egg
 
    import pkg_resources
def main(argv, version=DEFAULT_VERSION):
    """Install or upgrade setuptools and EasyInstall"""
 
    try:
        import setuptools

src/p/y/PylonsGenshi-0.1.0/pylonsgenshi/templates/default/ez_setup/__init__.py   PylonsGenshi(Download)
    """
    try:
        import setuptools
        if setuptools.__version__ == '0.0.1':
            print >>sys.stderr, (
        egg = download_setuptools(version, download_base, to_dir, download_delay)
        sys.path.insert(0, egg)
        import setuptools; setuptools.bootstrap_install_from = egg
 
    import pkg_resources
def main(argv, version=DEFAULT_VERSION):
    """Install or upgrade setuptools and EasyInstall"""
 
    try:
        import setuptools

src/n/o/noc-0.7(3)/contrib/src/tornado/setup.py   noc(Download)
# it's optional so swallow the error if it's not there.
try:
    import setuptools
except ImportError:
    pass
 
if major >= 3:
    import setuptools  # setuptools is required for use_2to3
    kwargs["use_2to3"] = True
 

src/o/h/oh-mainline-HEAD/vendor/packages/mechanize/setup.py   oh-mainline(Download)
def main():
    try:
        import setuptools
    except ImportError:
        import ez_setup
        ez_setup.use_setuptools()
    import setuptools

src/p/l/PlugBoard-0.2/plugboard/skeleton/ez_setup.py   PlugBoard(Download)
    """
    try:
        import setuptools
        if setuptools.__version__ == '0.0.1':
            print >>sys.stderr, (
        egg = download_setuptools(version, download_base, to_dir, download_delay)
        sys.path.insert(0, egg)
        import setuptools; setuptools.bootstrap_install_from = egg
 
    import pkg_resources
def main(argv, version=DEFAULT_VERSION):
    """Install or upgrade setuptools and EasyInstall"""
 
    try:
        import setuptools

src/m/y/mythbox-HEAD/resources/lib/simplejson/ez_setup.py   mythbox(Download)
    """
    try:
        import setuptools
        if setuptools.__version__ == '0.0.1':
            print >>sys.stderr, (
        egg = download_setuptools(version, download_base, to_dir, download_delay)
        sys.path.insert(0, egg)
        import setuptools; setuptools.bootstrap_install_from = egg
 
    import pkg_resources
def main(argv, version=DEFAULT_VERSION):
    """Install or upgrade setuptools and EasyInstall"""
 
    try:
        import setuptools

src/y/t/yt-2.6.2/yt/utilities/grid_data_format/conversion/setup.py   yt(Download)
#!/usr/bin/env python
import setuptools
import os
import sys
import os.path

Previous  1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9  Next